msgid ""
msgstr ""
"Project-Id-Version: woo-wc-generator\n"
"POT-Creation-Date: 2021-10-29 16:52+0530\n"
"PO-Revision-Date: 2021-10-29 16:53+0530\n"
"Last-Translator: \n"
"Language-Team: hwx\n"
"Language: hi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.1\n"
"X-Poedit-Basepath: ../..\n"
"Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
"X-Poedit-KeywordsList: _;__;_e;.\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: i18n/languages\n"
"X-Poedit-SearchPath-1: .\n"

#: wc-generator.php:76
msgid "Settings"
msgstr "समायोजन"

#: wc-generator.php:83
msgid "Warranty Card Generator"
msgstr "वारंटी कार्ड जेनरेटर"

#: wc-generator.php:83
msgid "Digital WCards"
msgstr "डिजिटल WCards"

#: wc-generator.php:84
msgid "Digital WCards Settings"
msgstr "डिजिटल WCards सेटिंग्स"

#: wc-generator.php:107
msgid "Digital Warranty Card Generator"
msgstr "डिजिटल वारंटी कार्ड जेनरेटर"

#: wc-generator.php:114
msgid "HEADER SECTION"
msgstr "शीर्ष लेख अनुभाग"

#: wc-generator.php:119
msgid "Logo"
msgstr "प्रतीक चिन्ह"

#: wc-generator.php:129
msgid "Address"
msgstr "पता"

#: wc-generator.php:138
msgid "Phone Number"
msgstr "फ़ोन नंबर"

#: wc-generator.php:146
msgid "Url"
msgstr "यूआरएल"

#: wc-generator.php:154
msgid "BODY SECTION"
msgstr "बॉडी सेक्शन"

#: wc-generator.php:160
msgid "Main Title"
msgstr "मुख्य शीर्षक"

#: wc-generator.php:169
msgid "Column 1 Title"
msgstr "कॉलम 1 शीर्षक"

#: wc-generator.php:179
msgid "Column 2 Title"
msgstr "कॉलम 2 शीर्षक"

#: wc-generator.php:189
msgid "Column 3 Title"
msgstr "कॉलम 3 शीर्षक"

#: wc-generator.php:199
msgid "Column 1 Value"
msgstr "कॉलम 1 मान"

#: wc-generator.php:217
msgid "Column 2 Value"
msgstr "कॉलम 2 मान"

#: wc-generator.php:231
msgid "Column 3 value"
msgstr "कॉलम 3 मान"

#: wc-generator.php:244
msgid "FOOTER SECTION"
msgstr "पाद खंड"

#: wc-generator.php:249
msgid "Date"
msgstr "दिनांक"

#: wc-generator.php:261
msgid "Code"
msgstr "कोड"

#: wc-generator.php:273
msgid "SKU"
msgstr "एसकेयू"

#: wc-generator.php:286
msgid "Warranty Card Name"
msgstr "वारंटी कार्ड का नाम"

#: wc-generator.php:403
msgid "Save"
msgstr "सहेजें"

#: wc-generator.php:404
msgid "Download Warranty Card"
msgstr "वारंटी कार्ड डाउनलोड करें"

#: wc-generator.php:406
msgid "Support"
msgstr "सहायता"

#~ msgid "WCard Gen"
#~ msgstr "WCard Gen"

#~ msgid ""
#~ "Warranty Card\n"
#~ "                                Name"
#~ msgstr ""
#~ "आश्वासन पत्रक\n"
#~ "                                नाम"

#~ msgid "5 Castlereagh Street BT5 4NE"
#~ msgstr "5 कैसलरेघ स्ट्रीट BT5 4NE"

#~ msgid ""
#~ "Tel:\n"
#~ "                                    028 90 99 54 15"
#~ msgstr ""
#~ "दूरभाष:\n"
#~ "                                    028 90 99 54 15"

#~ msgid "www.pcbelfast.co.uk"
#~ msgstr "www.pcbelfast.co.uk"
